@charset "UTF-8";

body,td,th {
	font-family: "Myriad Pro", Arial;
	font-size: 15px;
	color: #000000;
	background-color: white;
    margin: 0;
}

#background {
    max-width: 1232px;
    min-width: 800px;
    width: 100%; 
    height: 100%; 
    border: none;
    margin-top: 0px;
    padding: 0px;
}

.stretch {
    width:100%;
}